CREATE TABLE `sportsdb_divs` (
  `divid` int(11) NOT NULL auto_increment,
  `divname` varchar(255) NOT NULL default '',
  `divorder` int(11) NOT NULL default '0',
  KEY `divid` (`divid`)
) AUTO_INCREMENT=2;

INSERT INTO `sportsdb_divs` VALUES (1, 'Pacific Division', 1);

CREATE TABLE `sportsdb_teams` (
  `teamid` int(11) NOT NULL auto_increment,
  `teamname` varchar(255) NOT NULL default '',
  `teamwins` int(11) NOT NULL default '0',
  `teamlosses` int(11) NOT NULL default '0',
  `teamties` int(11) NOT NULL default '0',
  `teamforfeits` int(11) NOT NULL default '0',
  `teamdiv` int(11) NOT NULL default '1',
  `active` int(11) NOT NULL default '1',
  KEY `teamid` (`teamid`)
) AUTO_INCREMENT=6;

INSERT INTO `sportsdb_teams` VALUES (1, 'Geminis', 0, 0, 0, 0, 1, 1);
INSERT INTO `sportsdb_teams` VALUES (2, 'The Fridays', 0, 0, 0, 0, 1, 1);
INSERT INTO `sportsdb_teams` VALUES (3, 'Stallions', 0, 0, 0, 0, 1, 1);
INSERT INTO `sportsdb_teams` VALUES (4, 'Pandas', 0, 0, 0, 0, 1, 1);
INSERT INTO `sportsdb_teams` VALUES (5, 'Peter&#039;s team!', 0, 0, 0, 0, 1, 1);

CREATE TABLE `sportsdb_wins` (
  `winid` int(11) NOT NULL auto_increment,
  `windate` int(20) NOT NULL default '0',
  `winner` int(11) NOT NULL default '0',
  `loser` int(11) NOT NULL default '0',
  `winscore` varchar(255) NOT NULL default '',
  `winortie` int(1) NOT NULL default '1',
  KEY `winid` (`winid`)
) AUTO_INCREMENT=2;

INSERT INTO `sportsdb_wins` VALUES (1, 1170046800, 1, 4, '9-8, a shootout.', 2);